## heat 24.0.0+git2025070714.13f38bfa1

=== debian/changelog ===
heat (1:24.0.0+git2025070714.13f38bfa1-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/drop-zun.patch: Refresh.
  * d/p/install-missing-files.patch: Refresh.
  * d/p/sudoers_patch.patch: Refresh.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 18 Jul 2025 11:20:17 -0700
