=== debian/control ===
--- 
+++ 
@@ -103,10 +103,11 @@
  python3-yaml (>= 5.1),
  python3-yaql (>= 1.1.3),
  python3-zaqarclient (>= 1.3.0),
+ python3-zunclient (>= 3.4.0),
  subunit,
 Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/heat
-Homepage: https://wiki.openstack.org/Heat
+Homepage: https://github.com/openstack/heat
 Testsuite: autopkgtest-pkg-python
 
 Package: heat-api
@@ -199,7 +200,7 @@
  python3-oslo.log (>= 4.3.0),
  python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 4.5.0),
+ python3-oslo.policy (>= 4.3.0),
  python3-oslo.reports (>= 1.18.0),
  python3-oslo.serialization (>= 2.25.0),
  python3-oslo.service (>= 1.24.0),
@@ -224,6 +225,7 @@
  python3-yaml (>= 5.1),
  python3-yaql (>= 1.1.3),
  python3-zaqarclient (>= 1.3.0),
+ python3-zunclient (>= 3.4.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack orchestration service - Python 3 files
