## heat 25.0.0~rc1

=== debian/changelog ===
heat (1:25.0.0~rc1-2) experimental; urgency=medium

  * Fixed namespace list when generating heat.conf.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Sep 2025 09:01:02 +0200

heat (1:25.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Switch api and api-cfn to module= instead of removed wsgi script.
  * Fixed (build-)depends for this release.
  * Rebased add-heat_api_root-configuration-variable.patch.
  * Removed now gone heat-{api,api-cfn,all} from d/*.install, as scripts are
    also removed upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Sep 2025 08:35:45 +0200
