## heat 25.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,6 @@
 alembic>=1.8.0 # MIT
 croniter>=0.3.4 # MIT License
 cryptography>=2.5 # BSD/Apache-2.0
-eventlet>=0.27.0 # MIT
 keystoneauth1>=3.18.0 # Apache-2.0
 keystonemiddleware>=5.1.0 # Apache-2.0
 lxml>=4.5.0 # BSD
@@ -25,7 +24,7 @@
 oslo.policy>=4.5.0 # Apache-2.0
 oslo.reports>=1.18.0 # Apache-2.0
 oslo.serialization>=2.25.0 # Apache-2.0
-oslo.service>=1.24.0 # Apache-2.0
+oslo.service[threading]>=4.2.2 # Apache-2.0
 oslo.upgradecheck>=1.3.0 # Apache-2.0
 oslo.utils>=4.5.0 # Apache-2.0
 osprofiler>=1.4.0 # Apache-2.0
@@ -43,7 +42,6 @@
 python-magnumclient>=2.3.0 # Apache-2.0
 python-manilaclient>=1.16.0 # Apache-2.0
 python-mistralclient>=3.1.0 # Apache-2.0
-python-monascaclient>=1.12.0 # Apache-2.0
 python-neutronclient>=7.7.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-octaviaclient>=1.8.0 # Apache-2.0
