=== contrib/heat_docker/requirements.txt ===
docker>=2.4.2  # Apache-2.0
