=== debian/changelog ===
heat (1:25.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Oct 2025 11:44:25 -0700

heat (1:25.0.0~rc1-0ubuntu3) questing; urgency=medium

  * heat-api and heat-api-cfn have migrated away from a systemd daemon to
    Apache/mod_wsgi architecture. This migration involves the following file
    changes.
  * d/control: Add dh-apache2 to Build-Depends for heat-api and heat-api-cfn
    as these services now require apache2.
  * d/rules: Add dh-apache helper - required to read the debian/*.apache files. 
  * d/heat-api.conf, heat-api-cfn.conf: Add new apache2 configuration file.
  * d/heat-api.apache2, heat-api-cfn.apache2: Enable sites using the dh_apache2
    helper added to d/rules.
  * d/tests/control: Add new dependencies for Apache2-based autopkgtests.
  * d/tests/heat-wsgi: Test modified heat-api and heat-api-cfn services.
  * d/heat-api.init.in: Drop obsolete file.
  * d/heat-api-cfn.init.in: Drop obsolete file.
  * d/heat-api-cfn.maintscript: Clean up legacy SysV init conffiles.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 26 Sep 2025 12:14:30 -0700

heat (1:25.0.0~rc1-0ubuntu2) questing; urgency=medium

  * d/control: Drop zunclient already patched out.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 25 Sep 2025 14:11:36 -0700

heat (1:25.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/p/drop-zun.patch: Refresh.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 18 Sep 2025 15:02:02 -0700
