=== debian/tests/control ===
Tests: heat-wsgi
Depends:
 heat-api,
 heat-api-cfn,
 apache2,
 libapache2-mod-wsgi-py3
Restrictions: needs-root
