## heat 25.0.0%2Bgit20260124.b471f4a

=== requirements.txt ===
--- 
+++ 
@@ -12,6 +12,7 @@
 netaddr>=0.7.18 # BSD
 neutron-lib>=1.14.0  # Apache-2.0
 openstacksdk>=0.28.0 # Apache-2.0
+os-service-types>=1.2.0 # Apache-2.0
 oslo.cache>=1.26.0 # Apache-2.0
 oslo.config>=6.8.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
