## heat 25.0.0+git20260124.b471f4a

=== debian/changelog ===
heat (1:25.0.0+git20260124.b471f4a-0ubuntu1) resolute; urgency=medium

  [ Myles Penner ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.

  [ Guillaume Boutry ]

  [ Myles Penner ]
  * d/watch: update version
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * d/p/*: Refresh patches
  * d/patches/*: refresh patches
  * New upstream snapshot from b471f4a02a2d40527b103ff534114a9568bb5e2e
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Tue, 27 Jan 2026 14:57:15 -0800
