=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --with apache2,python3 --buildsystem=pybuild
+	dh $@ --with sphinxdoc --with apache2,python3 --buildsystem=pybuild
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
